RubyGems Navigation menu

aws-sdk-ssm 1.69.0

Official AWS Ruby gem for Amazon Simple Systems Manager (SSM) (Amazon SSM). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.98.0 - November 10, 2020 (211.0 KB)
  2. 1.97.0 - November 09, 2020 (211.0 KB)
  3. 1.96.0 - November 06, 2020 (211.0 KB)
  4. 1.95.0 - October 19, 2020 (210.5 KB)
  5. 1.94.0 - October 15, 2020 (210.5 KB)
  6. 1.69.0 - December 20, 2019 (192.5 KB)
显示所有 (114 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    b0e9963e794ff07c08c2b230e1428df440173bdc2a451d32d5057222e2069653

    下载总次数 49,401,675

    这个版本 675,670

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: